<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Spartan:wght@400;500;700&display=swap" rel="stylesheet" />

		<link rel="stylesheet" href="css/variables.css" />
		<link rel="stylesheet" href="css/style.css" />

		<title>Frontend Mentor | Social proof section</title>
	</head>
	<body>
		<div class="container">
			<div class="title">
				<h1>10,000+ of our users love our products.</h1>
				<p>We only provide great products combined with excellent customer service. See what our satisfied customers are saying about our services.</p>
			</div>
			<div class="ratings">
				<div>
					<div class="stars">
						<img src="images/icon-star.svg" alt="star-1" />
						<img src="images/icon-star.svg" alt="star-2" />
						<img src="images/icon-star.svg" alt="star-3" />
						<img src="images/icon-star.svg" alt="star-4" />
						<img src="images/icon-star.svg" alt="star-5" />
					</div>
					<span>Rated 5 Stars in Reviews</span>
				</div>
				<div>
					<div class="stars">
						<img src="images/icon-star.svg" alt="star-1" />
						<img src="images/icon-star.svg" alt="star-2" />
						<img src="images/icon-star.svg" alt="star-3" />
						<img src="images/icon-star.svg" alt="star-4" />
						<img src="images/icon-star.svg" alt="star-5" />
					</div>
					<span>Rated 5 Stars in Report Guru</span>
				</div>
				<div>
					<div class="stars">
						<img src="images/icon-star.svg" alt="star-1" />
						<img src="images/icon-star.svg" alt="star-2" />
						<img src="images/icon-star.svg" alt="star-3" />
						<img src="images/icon-star.svg" alt="star-4" />
						<img src="images/icon-star.svg" alt="star-5" />
					</div>
					<span>Rated 5 Stars in BestTech</span>
				</div>
			</div>
			<div class="comments">
				<div>
					<div>
						<img src="images/image-colton.jpg" alt="colton" />
						<div>
							<div>Colton Smith</div>
							<span>Verified Buyer</span>
						</div>
					</div>
					<p>
						"We needed the same printed design as the one we had ordered a week prior. Not only did they find the original order, but we also received it in time.
						Excellent!"
					</p>
				</div>
				<div>
					<div>
						<img src="images/image-irene.jpg" alt="irene" />
						<div>
							<div>Irene Roberts</div>
							<span>Verified Buyer</span>
						</div>
					</div>
					<p>"Customer service is always excellent and very quick turn around. Completely delighted with the simplicity of the purchase and the speed of delivery."</p>
				</div>
				<div>
					<div>
						<img src="images/image-anne.jpg" alt="anne" />
						<div>
							<div>Anne Wallace</div>
							<span>Verified Buyer</span>
						</div>
					</div>
					<p>"Put an order with this company and can only praise them for the very high standard. Will definitely use them again and recommend them to everyone!"</p>
				</div>
			</div>
		</div>
	</body>
</html>
